<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/style.css">
	<script src="https://cdn.jsdelivr.net/npm/vue@2.6.11"></script>
	<!-- import CSS -->
  <link rel="stylesheet" href="https://unpkg.com/element-ui/lib/theme-chalk/index.css">
  <script src="https://unpkg.com/vue/dist/vue.js"></script>
<script src="https://unpkg.com/element-ui@2.13.2/lib/index.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.20.0/axios.js"></script> 
</head>
<body>
	<div id="app">

		<hr /> <i class="el-icon-shopping-cart-full"></i> RESUMO DAS VENDAS NA LOJA A&T STORE<hr />

		<div class="block">
		  <el-timeline v-for="pedido in compras" :key="pedido.id">
		    <el-timeline-item placement="top"> <i class="el-icon-date"></i> {{ pedido.dataPedido }}
		      <el-card>
		      	<h4> <i class="el-icon-user"></i> {{ pedido.users }} - N° Pedido #{{ pedido.pedido }}</h4>
		        Total: {{ pedido.totalvalor }} <br /><br/>
		        Desconto: {{ pedido.valor_desconto }} <br /><br/>
		        Total Pago: {{ pedido.totalcompra }} <br />
		      </el-card>
		    </el-timeline-item>
		  </el-timeline>
		</div>

	</div>
</body>
<script src="src/app.js"></script>
<script src="assets/script.js"></script>
  <!-- import JavaScript -->
<script src="https://unpkg.com/element-ui/lib/index.js"></script>
</html>